
#slide_container{
background-color:white;
	padding:10px;
	top:10px;
	left:15px;
}

#headerimages{
	margin:0 auto;
}

.caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-top: 1px solid #000000;
    bottom: -35px;
    color: #FFFFFF;
    font-size: 1.3em;
    height: 30px;
    left: 0;
    line-height: 1.33;
    padding: 5px 20px 0;
    position: absolute;
    text-shadow: none;
    width: 540px;
    z-index: 500;
}

#slides{
	position:relative;
}

#header-images{
	
	height:312px;
}

.prev{
	position:absolute;
	left:0px;
	top:0px;
}

.next{
	position:absolute;
	top:0px;
	right:0px;
}

.next, .prev{
height:100%;
/* background-color:rgba(0,0,0,.7);*/
z-index:100;
	opacity:0.3;
}

.next:hover, .prev:hover{
	opacity:1.0;
}

.helper{
height:100%;
display:inline-block;
vertical-align:middle;

}

.next img , .prev img{

}

.pagination {

    margin: 26px auto 10px;
    width: 140px; /* 100px */
    padding-bottom:5px;
    
}
.pagination li {
    float: left;
    margin: 0 1px;
}
.pagination li a {
    background-image: url("dx14/img/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    width: 12px;
}
.pagination li.current a {
    background-position: 0 -12px;
}



/*  Center Location Map */
#node-3181{
text-align: center;
}
